IF NOT EXISTS(SELECT * FROM SYS.TABLES WHERE NAME='HYIZLEMKEMOTERAPI')
CREATE TABLE [dbo].[HYIZLEMKEMOTERAPI](
[HYIZLEMKEMOTERAPIID] [int] NOT NULL,
	[HYATISID] [int] NOT NULL,
	[BOLUMID] [int] NOT NULL,
	[TARIH] [datetime] NOT NULL,
	[IZLEM] [ntext] NULL,
	[IZLEMNOT] [nvarchar](500) NULL,
	[KAYITTARIHI] [datetime] NULL,
	[KYKULLANICI] [nvarchar](15) NULL,
	[SPID] [int] NULL,
	[ATES] [nvarchar](15) NULL,
	[NABIZ] [nvarchar](10) NULL,
	[SS] [nvarchar](10) NULL,
	[TA] [nvarchar](10) NULL,
	[SpO2] [nvarchar](10) NULL,
	KILO DECIMAL(18,2) NULL,
	BOY INT NULL,
	KUR INT NULL,
	VERILISYOLU [nvarchar](15) NULL,
	VERILISSURESI [nvarchar](15) NULL,
	TAKILDIGISAAT [datetime] NULL,
	BITTIGISAAT [datetime] NULL,
	MVCHSTILACALERJI [nvarchar](500) NULL,
	TEDAVIISTEGI [nvarchar](15) NULL,
	
 CONSTRAINT [PK_HYIZLEMKEMOTERAPI] PRIMARY KEY CLUSTERED 
(
	[HYIZLEMKEMOTERAPIID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO



